From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 13 February 2009<P>

Went and saw Rigoletto tonight and feel like I can totally take on Valentine's Day this year after that. Sometimes when you're bitter, you just need an unhappy ending to know you're not alone. Sigh. Anyone else have wonderful Valentiney plans?
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 13 February 2009<P>

umm .. i got a pickle?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 February 2009<P>

Ok so this is Mr Rogers sexual neighborhood and I learned a new word today Daddy-O. I looked up knobbers (blush) and it does not mean potato lol. <BR>
<BR>
bk  ok But Jack, there is a whole art form otherwise to this and from your art I would say you know all this already. You enjoy pulling my string don't you?<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 13 February 2009<P>

lol pull ... sweet lady i got that string stretched cross half a continent lol.. love ya all here at the blender and great work everybody
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 February 2009<P>

Jack you are a case for certain and we do love you too. I think this new poem is great with the art, but it is missing about four lines. Is it supposed to be like that? Could be this computer. (is that it?)<BR>
<BR>
bk (is anyone else missing the middle of the poem?)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 13 February 2009<P>

lol you talkin bout the ....... part? thats thoughts without words ... .umm err ..k?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 February 2009<P>

Guess I need to put on my spectacles to see what I am missing. Sorry Jack just eye tired from computer work this week.<BR>
<BR>
bk 
<HR>